Clicky

Ошибка: Please upgrade Multilogin to launch the profile

Обновлено 2/9/20 от Alesja Tsernoseva

Ошибка возникает, в том случае, когда вы пытаетесь запустить браузерный профиль, который был обновлен до более новой версии. Все профили созданные или обновленные на этих версиях не могут быть запущены на более ранних версиях. Чтобы запустить профили, пожалуйста, установите последнюю версию Multilogin.


Была ли полезной эта статья?